Endpoints · Billeteras

List watched wallets

Esta referencia está en inglés. La navegación y las etiquetas están traducidas.

Returns your watched wallets with the result of their last daily re-check, oldest first.

GET/api/v1/wallets/watched

Alcance: read

Parámetros

Solicitud
curl https://yieldsniper.finance/api/v1/wallets/watched \
  -H "Authorization: Bearer $YS_API_KEY"
Respuesta200
{
  "object": "list",
  "data": [
    {
      "object": "watched_wallet",
      "id": "ww_6adce54490ff68368e73c549",
      "address": "0x99e65176F7FA8743E3fbaEF277d1Da448e361367",
      "chain_family": "evm",
      "ens_name": null,
      "label": "Morpho vaults (Base)",
      "email_alerts": true,
      "last_checked_at": null,
      "score": 53,
      "band": "high",
      "previous_score": null,
      "alerts": {
        "critical": 3,
        "warning": 0,
        "info": 2
      },
      "value": 248725.85,
      "created_at": "2026-10-24T17:05:08.021Z"
    }
  ],
  "total": 1,
  "has_more": false,
  "next_cursor": null,
  "access": "full",
  "as_of": null
}

Devuelve